// Here you can add other styles
.table {
  thead {
    th {
      border-bottom:  1px;
    }
  }
  th {
    border-top:  0px;
  }
}

.title {
  color: theme-color('dark');
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: $title-font-size;
  font-weight: 600;
  letter-spacing: -0.02px;
  line-height: $title-line-height;
}

.btn-requests {
  padding-left: 10px;
  padding-right: 10px;
  min-width: 180px;
  border-radius: 0.3em 0.3em 0.3em 0.3em !important;
}

.btn-requests-grey {
  border-color:  #F0F3F5;
  background-color: #F0F3F5;
}

.fa-chevron-down {
  color : #869FAC;
}

.fa-chevron-up {
  color : #869FAC;
}

.fa-flag-checkered {
  color : #C2CFD6;
}

.fa-user-secret {
  color : #C2CFD6;
}



@include media-breakpoint-only(xs) {
  .col-xs-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: none;
  }
}
@include media-breakpoint-only(sm) {
  .col-sm-auto {
    flex: 0 0 auto !important;
    width: auto !important;
    max-width: none;
  }
}
@include media-breakpoint-only(md) {
  .col-md-auto {
    flex: 0 0 auto !important;
    width: auto !important;
    max-width: none;
  }
}
@include media-breakpoint-only(lg) {
  .col-lg-auto {
    flex: 0 0 auto !important;
    width: auto !important;
    max-width: none;
  }
}
@include media-breakpoint-only(xl) {
  .col-xl-auto {
    flex: 0 0 auto !important;
    width: auto !important;
    max-width: none;
  }
}

// Modal CSS
.s--modal-content {
  .modal-backdrop {
    background-color: #678898;
    .show {
      opacity: 0.4;
    }
  }
}

.modal-content-base {
  .modal-content {
    border-radius: 6px;
  }
  .modal-header {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    border-bottom: 0px;
  }

  .modal-icon {
    border: 3px solid #678898;
    padding: 3%;
    margin: 1rem;
  }

  .modal-body {
    text-align: center;
  }

  .modal-footer {
    border-top: 0px;
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
  }

  .btn {
    background-color: white;
    border-radius: 4px;
    text-align: center;
    font-size: 1rem;
    letter-spacing: -0.33px;
  }

  .btn-primary {
    border-color: #29363D;
    color: #29363D;
  }

  .btn-cancel {
    border-color: #F86C6B;
    color: #F86C6B;
  }
}


/************ OUR ATOMIC CSS ************/
// Units for Measurements Reference: pixels

/*** Margins ***/

//margin-top
.mt-1-5 {
  margin-top: 0.375rem!important; // 6px (with default pixel size:16px)
}
.mt-2-5 {
  margin-top: 0.75rem!important; // 12px (with default pixel size:16px)
}
.mt-3-5 {
  margin-top: 1.25rem!important; // 20px (with default pixel size:16px)
}
.mt-4-5 {
  margin-top: 2.25rem!important; // 36px (with default pixel size:16px)
}


// margin-bottom
.mb-1-5 {
  margin-bottom: 0.375rem!important; // 6px (with default pixel size:16px)
}
.mb-2-5 {
  margin-bottom: 0.75rem!important; // 12px (with default pixel size:16px)
}
.mb-3-5 {
  margin-bottom: 1.25rem!important; // 20px (with default pixel size:16px)
}
.mb-4-5 {
  margin-bottom: 2.25rem!important; // 36px (with default pixel size:16px)
}

// margin-right
.mr-1-5 {
  margin-right: 0.375rem!important; // 6px (with default pixel size:16px)
}
.mr-2-5 {
  margin-right: 0.75rem!important; // 12px (with default pixel size:16px)
}
.mr-3-5 {
  margin-right: 1.25rem!important; // 20px (with default pixel size:16px)
}
.mr-4-5 {
  margin-right: 2.25rem!important; // 36px (with default pixel size:16px)
}

// margin-left
.ml-1-5 {
  margin-left: 0.375rem!important; // 6px (with default pixel size:16px)
}
.ml-2-5 {
  margin-left: 0.75rem!important; // 12px (with default pixel size:16px)
}
.ml-3-5 {
  margin-left: 1.25rem!important; // 20px (with default pixel size:16px)
}
.ml-4-5 {
  margin-left: 2.25rem!important; // 36px (with default pixel size:16px)
}

/*** Paddings ***/
// Padding-Top
.pt-1-5 {
  padding-top: 0.375rem!important; // 6px (with default pixel size:16px)
}
.pt-2-5 {
  padding-top: 0.75rem!important; // 12px (with default pixel size:16px)
}
.pt-3-5 {
  padding-top: 1.25rem!important; // 20px (with default pixel size:16px)
}
.pt-4-5 {
  padding-top: 2.25rem!important; // 36px (with default pixel size:16px)
}

// Padding-Bottom
.pb-1-5 {
  padding-bottom: 0.375rem!important; // 6px (with default pixel size:16px)
}
.pb-2-5 {
  padding-bottom: 0.75rem!important; // 12px (with default pixel size:16px)
}
.pb-3-5 {
  padding-bottom: 1.25rem!important; // 20px (with default pixel size:16px)
}
.pb-4-5 {
  padding-bottom: 2.25rem!important; // 36px (with default pixel size:16px)
}

// Padding-Right
.pr-1-5 {
  padding-right: 0.375rem!important; // 6px (with default pixel size:16px)
}
.pr-2-5 {
  padding-right: 0.75rem!important; // 12px (with default pixel size:16px)
}
.pr-3-5 {
  padding-right: 1.25rem!important; // 20px (with default pixel size:16px)
}
.pr-4-5 {
  padding-right: 2.25rem!important; // 36px (with default pixel size:16px)
}

// Padding-Left
.pl-1-5 {
  padding-left: 0.375rem!important; // 6px (with default pixel size:16px)
}
.pl-2-5 {
  padding-left: 0.75rem!important; // 12px (with default pixel size:16px)
}
.pl-3-5 {
  padding-left: 1.25rem!important; // 20px (with default pixel size:16px)
}
.pl-4-5 {
  padding-left: 2.25rem!important; // 36px (with default pixel size:16px)
}




/****** Others *******/
   
.full-width {
  width:100%;
}

// Flex-Items
.display-flex {
  display:flex;
}  

.flex-grow-1 {
  flex-grow: 1;
}

.space-between {
  justify-content: space-between;
}

.flex-centering {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flex-column {
  display: flex;
  flex-direction: column;
}